$snackbar-action-margin: 0px;
$snackbar-content-padding: 8px 8px !default;

$alert-margin: 8px;
// $input-slot-margin-bottom: 0px;
// $input-dense-slot-margin-bottom: 0px;
// $input-prepend-append-outer-margin: 0px;
// $slider-vertical-margin-bottom: 0px;


$messages-min-height: 0px !default;